<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
<title>Privacy Policy. Atlantic International University: bachelor, master, doctoral degree programs by distance learning, online, correspondence, or home study. An affordable, nontraditional, online university for adult and continuing education via distance learning allowing professional adults to finish college earn a degree and advance their careers.</title>
<meta name="description" content="Distance learning degree programs for adult learners at the bachelors, masters, and doctoral level. As a nontraditional university, self paced programs taken online, by correspondence or home study. Fast track affordable degree programs allow professional adults to finish college earn a degree and advance their careers.">
<meta NAME="keywords" content="distance learning degree, online university, nontraditional university, correspondence degree, affordable college, distance learning graduate programs, adult education ,online university, continuing education, distance learning, business school, online college education, online college education degrees, degree programs, university, scholarship, bachelors degree, masters degree, doctoral degree, home study, on-line schools, andragogy, work experience, distance education, diploma, schools, college, business administration, education, undergraduate, graduate, adult learning, self learning, professional recognition, executive program, correspondence study">
<meta name="classification" content="Academic,Education,College,School,University">
<meta name="robots" content="All">
<meta name="revisit-after" content="14 days">
<meta name="distribution" content="Global">
<meta name="coverage" content="Worldwide">
<meta name="geo.placename" content="Honolulu, Hawaii"> 
<meta name="geo.country" content="US">
<meta name="state" content="HI">
<meta http-equiv="content-language" content="en-us">
<!-- Copyright Notice: You are welcome to view this source code. However, all content, source code and graphics on this website (aiu.edu) are protected by U.S. and international Copyright laws, international copyright treaties, as well as other intellectual property laws and treaties. All right, title and interest in the source code (including, but not limited to, any text, writing, graphics, HTML source code, page layout and design, and photographs) are created by and are owned by Atlantic International University unless explicitly noted. None of the content, design, data, software and underlying source code on this website (aiu.edu) may be downloaded, reproduced, republished, posted, performed, distributed, transmitted, transferred, translated, sold or modified, without the express written permission of Atlantic International University. Atlantic International University will not hesitate to take legal action against anyone found in violation of this Copyright. -->
<!-- Atlantic International University - Adult Education, Distance Learning, Degree Programs, Online Education, Bachelor Master Doctoral Degrees, Nontraditional Correspondence Affordable University -->
<!-- The premiere Online University for distance learning, AIU provides undergraduate and graduate programs designed for adult education and continuing education. Bachelor's and Master's degree programs designed for working adults. -->
<!-- distance learning degree, online university, nontraditional university, correspondence degree, affordable college, distance learning graduate programs, adult education ,online university, continuing education, distance learning, business school, online college education, online college education degrees, degree programs, university, scholarship, bachelors degree, masters degree, doctoral degree, home study, on-line schools, andragogy, work experience, distance education, diploma, schools, college, business administration, education, undergraduate, graduate, adult learning, self learning, professional recognition, executive program, correspondence study -->
<META NAME="Author" content="AIU">
<META NAME="AuthorName" content="AIU">

<link href="bootstrap/css/base.css" rel="stylesheet" type="text/css" />
<link href="bootstrap/css/styles.css" rel="stylesheet" type="text/css" />

    <!-- core js -->
<script src="bootstrap/js/jquery.min.js"></script>
<script src="bootstrap/js/bootstrap.js"></script>
<!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->
<script src="bootstrap/js/ie10-viewport-bug-workaround.js"></script>

<link href='https://fonts.googleapis.com/css?family=Lato' rel='stylesheet' type='text/css'>
<link href='https://fonts.googleapis.com/css?family=Noto+Sans' rel='stylesheet' type='text/css'>
<link href='https://fonts.googleapis.com/css?family=Oswald' rel='stylesheet' type='text/css'>

<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.5.0/jquery.min.js"></script>
<script src="bootstrap/js/languageswitcher.js"></script>




	
	
 

</head>
   <body>


   
   
   
    
   


   
   
    <!-- Top Most Bar Start -->
     <section class="container-fluid bg1">
		   
        <div class="container"> 
		<nav class="navbar-default">
		
		
        <div class="navbar-header">
        <button type="button" class="navbar-toggle navbar-toggle2 collapsed nav_1" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
            
			<span class="sr-only"> First Menu</span>
			<span class="icon-bar"></span>
			<span class="icon-bar"></span>
			<span class="icon-bar"></span>
			
         </button> 
		 </div>



  <div class="collapse navbar-collapse pt0" id="bs-example-navbar-collapse-1">
    <ul class="nav navbar-nav padding-top10 top_bar_links">

		<li class="dropdown">
          <a href="#" class="dropdown-toggle" data-toggle="dropdown"> About Us <span class="caret"></span></a>
          <ul class="dropdown-menu top_bar_links2" role="menu">
		  
            <li><a href="GeneralInformation.html">General Information</a></li>                               <li class="divider"></li>
            <li><a href="MissionVision.html">Mission &  Vision</a></li>                          <li class="divider"></li>
            <li><a href="faculty.aspx">Faculty & Staff</a></li>                       <li class="divider"></li>
            <li><a href="SchoolBusinessEconomics.html">School of Business & Economics </a></li>                          <li class="divider"></li>
            <li><a href="SchoolScienceEngineering.html">School of Science & Engineering</a></li>              <li class="divider"></li>
			   <li><a href="SocialHumanStudies.html">School of Social & Human Studies</a></li>                 
          </ul>
        </li>
      
		<li class="dropdown">
          <a href="#" class="dropdown-toggle" data-toggle="dropdown"> Press Room <span class="caret"></span></a>
          <ul class="dropdown-menu top_bar_links2" role="menu">
             <li><a href="news.aspx">News & Articles</a></li>                               <li class="divider"></li>
			 <li><a href="http://www.aiu.edu/university/magazine_campus_mundi/all-editions/all-editions.html">AIU Magazine</a></li>     <li class="divider"></li>
			 <li><a href="StudentPublication.aspx">Student Publications</a></li>                       <li class="divider"></li>
             <li><a href="http://www.aiu.edu/Representations.html">Representatives and Universities</a></li>                          <li class="divider"></li>
			 <li><a href="http://www.aiu.edu/aiuradio/">AIU Radio</a></li>                          <li class="divider"></li>
			 <li><a href="http://www.aiu.edu/tv/">AIU TV</a></li>                          <li class="divider"></li>
			 
			 <li><a href="http://www.aiu.edu/Testimonials.aspx">Testimonials</a></li>   <li class="divider"></li>
<li><a href="http://blog.aiu.edu/">Blog</a></li>                          <li class="divider"></li>
             <li><a href="SharewithUs.html">Share with Us</a></li>                 
          </ul>
        </li>
		
        <li class="dropdown">
          <a href="#" class="dropdown-toggle" data-toggle="dropdown"> Online Library <span class="caret"></span></a>
          <ul class="dropdown-menu top_bar_links2" role="menu">
		  
            <li><a href="Online-Library.html">Online Library</a></li>                               <li class="divider"></li>
            <li><a href="Online-resources.html">Online Resources</a></li>                          <li class="divider"></li>
            <li><a href="54MillionRecords.html">54 Million Records</a></li>                       <li class="divider"></li>
            <li><a href="Request-Information.html">Request Information </a></li>                        
          </ul>
        </li>
		
	  <li><a href="myaiu.html"> MYAIU</a></li>
      </ul>
      

      <ul class="nav navbar-nav navbar-right padding-top9 top_bar_links">
      <li><a href="index.html"> <span class="glyphicon glyphicon-home"></span> </a></li>
		
		
		<li class="dropdown">
          <a href="#" class="dropdown-toggle" data-toggle="dropdown"> Alumni <span class="caret"></span></a>
          <ul class="dropdown-menu top_bar_links2" role="menu">
            <li><a href="AlumniAssociation.html">Alumni Association</a></li>         <li class="divider"></li>

<li><a href="http://www.aiu.edu/DownloadCenter.html">Graduation Videos</a></li>                          <li class="divider"></li>
            <li><a href="Graduates.aspx">Graduates</a></li>                          <li class="divider"></li>
            <li><a href="Sponsors.html">Sponsors</a></li>                      
          </ul>
        </li>
		
 
		<li class="dropdown">
          <a href="#" class="dropdown-toggle" data-toggle="dropdown"> Career Center <span class="caret"></span></a>
          <ul class="dropdown-menu top_bar_links2" role="menu">
		  
            <li><a href="CareerCenter.html">Career Center</a></li>                               <li class="divider"></li>
            <li><a href="available-positions.html">Avalable positions</a></li>                          <li class="divider"></li>
            <li><a href="AskCareerCoach.html">Ask a Career Coach</a></li>                       <li class="divider"></li>
            <li><a href="TheJobInterview.html">The Job interview</a></li>                          <li class="divider"></li>
            <li><a href="WritingResume.html">Writing a Resume</a></li>                 
          </ul>
        </li>
		
		<li><a href="http://courses.aiu.edu/">Open Courses</a></li>
		
        <li class="dropdown">
          <a href="#" class="dropdown-toggle" data-toggle="dropdown"><b>Login</b> <span class="caret"></span></a>
			<ul id="login-dp" class="dropdown-menu">
				<li>
					 <div class="row">
							<div class="col-md-12">
								Login as <br><br>
																<!--
								<div class="social-buttons">
									<a href="#" class="btn btn-fb"><i class="fa fa-facebook"></i> Facebook</a>
									<a href="#" class="btn btn-tw"><i class="fa fa-twitter"></i> Twitter</a>								</div>-->
								
								<form class="form" role="form" method="post" action="https://www.aiu.edu/check_login.asp" accept-charset="UTF-8" id="login-nav">
										
										<div class="form-group">
											 <label class="sr-only" for="exampleInputEmail2">Login As</label>
											
											 <select id="chk_user" name="chk_user" class="form-control" placeholder="User Type" required>
												  <option value="stu">Student</option>
												  <option value="adv">Advisor</option>
												  <option value="adm">Administrator</option>
												  <option value="counsler">Admissions</option>
												  <option value="quiz_editor">Quiz Editor</option>
												  <option value="link">Link Exchange</option>
                                             </select>
										</div>
																														
										<div class="form-group">
											 <label class="sr-only" for="exampleInputEmail2">User Name</label>
											 <input name="user" type="text" class="form-control" placeholder="Username" required>
										</div>
										<div class="form-group">
											 <label class="sr-only" for="exampleInputPassword2">Password</label>
											 <input name="password" type="password" class="form-control" placeholder="Password" required>
                                             <div class="help-block text-right"><a href="https://aiustudev.aiu.edu/ForgotPassword.aspx">Forget the password ?</a></div>
										</div>
										<div class="form-group">
											 <button type="submit" class="btn btn-primary btn-block">Sign in</button>
										</div>
										<div class="checkbox">
											 <label>
											 <input type="checkbox"> keep me logged-in											 </label>
										</div>
							    </form>
							</div>
							<div class="bottom text-center">
								New here ? <a href="#"><b>Need Help?</b></a>							</div>
					 </div>
				</li>
			</ul>
        </li>
		
		

		 <li class="gap_on_mobile" >	
			
<div id="country-select">
  <form action="server-side-script.php">
  
    <select id="country-options" name="country-options">
	
                <option title="http://aiu.edu" selected="selected" value="us" selected>English </option>
				<option title="http://aiu.edu/spanish"value="uk">Spanish</option>
				<option title="http://aiu.edu/aiu/portugese/portout/index.htm"value="fr">Portuguese</option>
				<option title="http://aiu.edu/aiu/chinese/index.html"value="de">Chinese</option>
				<option title="http://aiu.edu/aiu/french/frenchout/index.htm"value="nl">French</option>
	  


				
    </select>
    <input value="Select" type="submit" />
  </form>
</div>


			
			
			
</li> 

		
		
		
      </ul>
    </div>




    </nav> </div>

</section>
    <!-- Top Most Bar End -->
	<div class="clearfix">  	</div>



			

	 <!-- Main Nvigation Start -->
     <div class="container">
		   <div class="row">
		   
            <div class="col-lg-1 col-md-1 col-sm-4"> 
		   <a href="index.html"><img src="bootstrap/images/logo.gif" border="0"></a>
		   </div>
		 
		    <div class="col-lg-11 col-md-11 col-sm-8"> 
			
			
			
			
	<nav class="navbar navbar-default alighment_1">
	
    <div class="navbar-header">
		<button class="navbar-toggle nav_2" type="button" data-toggle="collapse" data-target=".js-navbar-collapse">
			<span class="sr-only">Second Menu</span>
			<span class="icon-bar"></span>
			<span class="icon-bar"></span>
			<span class="icon-bar"></span>
		</button>
	</div>  
	
	<div class="collapse navbar-collapse js-navbar-collapse pull-right">
	


	
	    <!--dropwdpwn 1 start-->
		<ul class="nav navbar-nav font_style">
			<li class="dropdown mega-dropdown">
				<a href="#" class="dropdown-toggle" data-toggle="dropdown">Programs Offered  <span class="glyphicon glyphicon-chevron-down pull-right font_style2"></span></a>
				
				<ul class="dropdown-menu mega-dropdown-menu row">
			
			
			
			       <li class="col-lg-3 col-md-3">
						<ul>
						    <li class="dropdown-header"> <a href="AreasStudy.html">Programs Offered</a></li>
							
							<li><a href="AreasStudy.html">Areas of Study</a></li>
							<li><a href="Bachelors.html">Bachelor Degree Programs</a></li>
							<li><a href="Masters.html">Masters Degree Programs</a></li>
							<li><a href="Doctorate.html">Doctoral Degree Programs</a></li>
							<li><a href="PostDoctorate.html">Post Doctorate</a></li>

							

						</ul>
					</li>
					
					
					
					<li class="col-lg-3 col-md-3">
						<ul>
					
							 <li class="dropdown-header padding-top38"> </li>
							
							<li><a href="Associates.html">Associate Degree</a></li>
							<li><a href="Certificate.html">Certificate Program</a></li>
							<li><a href="CourseCurriculum.html">Courses & Curriculum</a></li>
							<li><a href="programregister.html">Register for Program</a></li>
							

						</ul>
					</li>
					
					
					
			
					<li class="col-lg-6 col-md-6">
						<ul>
							                        
                            <div id="myCarousel" class="carousel slide" data-ride="carousel">
                              <div class="carousel-inner">
                                <div class="item active">
								
                                    <a href="AreasStudy.html">  <img src="bootstrap/images/inner12.png" class="img-responsive" alt="product 1"> </a>
									<br>

                                    <p class="font_style3"> Atlantic International University is a unique alternative to the more than 6,700 traditional colleges and universities in the United States, we utilize a sustainable and andragogic approach to learning with an open curriculum design. At AIU you will build your own curriculum from courses that are appropriate for your personal and professional goals. </p>                                        
                                            
                                </div><!-- End Item -->
								
								
								
							<div class="item">
								
                                    <a href="AreasStudy.html"><img src="bootstrap/images/inner10.png" class="img-responsive" alt="product 1"></a>
									<br>

                                    <p class="font_style3"> AIU offers a wide range of majors in areas including the Arts, Business, Science, Technology, Social, and Human studies. More than 120 degrees and programs are available for adult learners at the associate’s, bachelor's, master's, doctoral and post doctorate level. </p>                                        
                                            
                                </div>



                             
                              </div><!-- End Carousel Inner -->
                            </div><!-- /.carousel -->
                          
						</ul>
					</li>

					
					
					
				</ul>
				
			</li>
			
			
		</ul>
		<!--dropwdpwn 1 start-->

			
        <!--dropwdpwn 2 start-->
		<ul class="nav navbar-nav font_style">
			<li class="dropdown mega-dropdown">
				<a href="#" class="dropdown-toggle" data-toggle="dropdown">Admissions <span class="glyphicon glyphicon-chevron-down pull-right font_style2"></span></a>
				
				<ul class="dropdown-menu mega-dropdown-menu row">

	                <li class="col-lg-3 col-md-3">
						<ul>
							<li class="dropdown-header"> <a href="Overview.html">Distance Learning</a></li>
								<li><a href="Overview.html">Overview</a></li>
							<li><a href="http://www.aiu.edu/Testimonials.aspx">Testimonials</a></li>
							<li><a href="faq.html">FAQ</a></li>
							<li><a href="DownloadCenter.html">Media Center</a></li>
								<li><a href="Request-Information.html">Request Information</a></li>
							

						</ul>
					</li>
					
					
					<li class="col-lg-3 col-md-3">
						<ul>
							<li class="dropdown-header"> <a href="form.html">Admissions</a></li>
							<li><a href="Requirements.html">Requirements</a></li>
							<li><a href="Tuition.html">Tuition</a></li>
							<li><a href="apply-online.html">Apply Online</a></li>
							

						</ul>
					</li>
			
					<li class="col-lg-6 col-md-6">
						<ul>
							                        
                            <div id="myCarousel" class="carousel slide" data-ride="carousel">
                              <div class="carousel-inner">
                                <div class="item active">
								
                                    <a href="Requirements.html">  <img src="bootstrap/images/inner3.png" class="img-responsive" alt="product 1"> </a>
									<br>

                                    <p class="font_style3">  Distance Learning at AIU is enhanced by vast academic resources and innovative technologies build into the Virtual Campus: Hundreds of self-paced courses with video lectures and step by step lessons, thousands of optional assignments, 140,000 e-books, the Social Media & Networking platform allowing collaboration/chat/communications between students, and MYAIU develop students holistically in 11 areas beyond just academics. </p>                                        
                                            
                                </div><!-- End Item -->
								
								
								
							<div class="item">
								
                                    <a href="Requirements.html"><img src="bootstrap/images/inner5.png" class="img-responsive" alt="product 1"></a>
									<br>

                                    <p class="font_style3"> AIU degree programs are designed for professional adults. After evaluating both academic records and life experience, AIU staff working in conjunction with Faculty and Academic Advisors, establishes the student's Academic Status. The student's Academic Status defines the number of Credit Hours the student must complete to fulfill the academic guidelines of the institution. </p>                                        
                                            
                                </div>
								
								
								<div class="item">
								
                                    <a href="Requirements.html"><img src="bootstrap/images/inner8.png" class="img-responsive" alt="product 1"></a>
									<br>

                                    <p class="font_style3"> The programs offered at AIU allow for limited Academic or Life-experience. Academic or Life-experience credit is knowledge gained outside of the classroom through work or other professional endeavors. The policy for accepting such credit is limited to one third of the credit requirement for the program and documentation must be provided to confirm such experience. </p>                                        
                                            
                                </div>



                             
                              </div><!-- End Carousel Inner -->
                            </div><!-- /.carousel -->
                          
						</ul>
					</li>
					
				</ul>
				
			</li>
			
			
		</ul>
		<!--dropwdpwn 2 end-->

		 <!--dropwdpwn 3 start-->
		<ul class="nav navbar-nav font_style">
			<li class="dropdown mega-dropdown">
				<a href="#" class="dropdown-toggle" data-toggle="dropdown">Accreditation<span class="glyphicon glyphicon-chevron-down pull-right font_style2"></span></a>
				
				
					<ul class="dropdown-menu mega-dropdown-menu row">
			
			        <li class="col-lg-3 col-md-3">
						<ul>
							<li class="dropdown-header"> <a href="Accreditation.html">Accreditation</a></li>
							<li><a href="Accreditation.html">Accreditation</a></li>
							

						</ul>
					</li>
			
					<li class="col-lg-9 col-md-9">
						<ul>
							                        
                            <div id="myCarousel" class="carousel slide" data-ride="carousel">
                              <div class="carousel-inner">
                                <div class="item active">
								
                                    <a href="Accreditation.html">  <img src="bootstrap/images/inner22.png" class="img-responsive" alt="product 1"> </a>
									<br>

                                    <p class="font_style3"> AIU is accredited by the Accreditation Service for International Schools, Colleges and Universities (ASIC). ASIC Accreditation is an internationally renowned quality standard for colleges and universities. ASIC is a member of CHEA International Quality Group (CIQG) in the USA and an approved accreditation body by the Ministerial Department of the Home Office in the UK. AIU is not accredited by an agency recognized by the US secretary of education. <a href="Accreditation.html">Read more</a>. </p>                                        
                                            
                                </div><!-- End Item -->
								
								
								
							<div class="item">
								
                                    <a href="Accreditation.html"><img src="bootstrap/images/inner17.png" class="img-responsive" alt="product 1"></a>
									<br>

                                    <p class="font_style3"> Our founding principles are based on the United Nations Universal Declaration of Human Rights; per article 26, AIU believes that Higher Education is a Human Right. The University has implemented a paradigm shifting educational model for its academic programs that have allowed it to move closer to this goal through the self-empowerment of its students, decentralization of the learning process, personalized open curriculum design, and a sustainable learning model. </p>                                        
                                            
                                </div>



                             
                              </div><!-- End Carousel Inner -->
                            </div><!-- /.carousel -->
                          
						</ul>
					</li>

					
					
					
				</ul>
				
			</li>
			
			
		</ul>
        <!--dropwdpwn 3 end-->
		
		 <!--dropwdpwn 4 start-->
		<ul class="nav navbar-nav font_style">
			<li class="dropdown mega-dropdown">
				<a href="#" class="dropdown-toggle" data-toggle="dropdown">AIUTV&Radio <span class="glyphicon glyphicon-chevron-down pull-right font_style2"></span></a>
				
				<ul class="dropdown-menu mega-dropdown-menu row">
			
					
					
					 <li class="col-lg-3 col-md-3">
						<ul>
							<li class="dropdown-header"> <a href="http://www.aiu.edu/tv/">AIU TV & Radio</a></li>
								<li><a href="http://www.aiu.edu/tv/" target="_blank">AIU TV</a></li>
							     <li><a href="http://www.aiu.edu/aiuradio/" target="_blank">AIU Radio</a></li>
							

						</ul>
					</li>
			
					<li class="col-lg-9 col-md-9">
						<ul>
							                        
                            <div id="myCarousel" class="carousel slide" data-ride="carousel">
                              <div class="carousel-inner">
                                <div class="item active">
								
                                    <a href="http://www.aiu.edu/tv/">  <img src="bootstrap/images/inner39.png" class="img-responsive" alt="product 1"> </a>
									<br>

                                    <p class="font_style3"> Students and Faculty develop, produce and edit shows, documentaries and other media disseminated via AIUTV and AIU Radio. Creators have a profile page summarizing the show and themselves with a way for viewers to get in contact with them for further collaboration, networking, or other synergistic interactions. </p>                                        
                                            
                                </div><!-- End Item -->
								
								
								
							<div class="item">
								
                                    <a href="http://www.aiu.edu/aiuradio/"><img src="bootstrap/images/inner40.png" class="img-responsive" alt="product 1"></a>
									<br>

                                    <p class="font_style3"> Every hosted your own show? Have a mission or cause you would like to bring awareness to? Are you passionate about something? Any of these can be great topics to be featured on AIUTv&Radio. Please contact us with your idea so we can help make it a reality. </p>                                        
                                            
                                </div>



                             
                              </div><!-- End Carousel Inner -->
                            </div><!-- /.carousel -->
                          
						</ul>
					</li>




				</ul>
				
			</li>
			
			
		</ul>
		 <!--dropwdpwn 4 end-->


	     <!--dropwdpwn 5 start-->
		<ul class="nav navbar-nav font_style">
			<li class="dropdown mega-dropdown">
				<a href="#" class="dropdown-toggle" data-toggle="dropdown">Magazine  <span class="glyphicon glyphicon-chevron-down pull-right font_style2"></span></a>
				
				<ul class="dropdown-menu mega-dropdown-menu row">
			
			
			
					      <li class="col-lg-3 col-md-3">
						<ul>
							<li class="dropdown-header"> <a href="http://www.aiu.edu/University/magazine_campus_mundi/current/current.html" target="_blank">AIU Magazine</a></li>
							<li><a href="http://www.aiu.edu/University/magazine_campus_mundi/current/current.html" target="_blank">Current Edition</a></li>
							<li><a href="http://www.aiu.edu/university/magazine_campus_mundi/all-editions/all-editions.html" target="_blank">View All Editions</a></li>
							

						</ul>
					</li>
					
					
			
					<li class="col-lg-9 col-md-9">
						<ul>
							                        
                            <div id="myCarousel" class="carousel slide" data-ride="carousel">
                              <div class="carousel-inner">
                                <div class="item active">
								
                                    <a href="http://www.aiu.edu/University/magazine_campus_mundi/current/current.html">  <img src="bootstrap/images/inner41.png" class="img-responsive" alt="product 1"> </a>
									<br>

                                    <p class="font_style3"> Stay in the know about AIU happenings, events, awards, features student accomplishments, etc. with AIU’s monthly magazine “Campus Mundi”. Students, please share with us any news or accomplishments or just an inspirational story, your words and actions can move others and change lives. Reading “Campus Mundi” is a great way to stay in touch with fellow students and be a part of AIU. </p>                                        
                                            
                                </div><!-- End Item -->
								
								
								
							<div class="item">
								
                                    <a href="http://www.aiu.edu/university/magazine_campus_mundi/all-editions/all-editions.html"><img src="bootstrap/images/inner42.png" class="img-responsive" alt="product 1"></a>
									<br>

                                    <p class="font_style3"> The world is YOUR campus!”, that is the message of AIU’s month magazine Campus Mundi. Hear the voices and see the faces that make up AIU. Campus Mundi brings the world of AIU to you every months with inspirational stories, news and achievements by AIU members from around the world (students and staff are located in over 200 countries).  </p>                                        
                                            
                                </div>



                             
                              </div><!-- End Carousel Inner -->
                            </div><!-- /.carousel -->
                          
						</ul>
					</li>


					
					
				</ul>
				
			</li>
			
			
		</ul>
		 <!--dropwdpwn 5 end-->
		
		
		
				
</div> </nav> 



</div></div> </div>
     <!-- Main Nvigation End -->
     <div class="clearfix">  	</div>





	
	



    <!-- Page Content Start -->
	
    <section class="container">
	

            <div class="row">

            <!--Left Column Start -->
            <div class="col-lg-9">


				<div class="callout-dark text-center fade-in-b">
				 <h1>	Privacy Policy  </h1>   
               
			
				</div> 
			
	
	   
	   
	   
	   
	   
	   <div class="heighter1">       </div>

  <img class="img-circle2 img-responsive" src="bootstrap/images/inner25.png" alt="">
  
		<div class="heighter1">       </div>
		
		<br>

		
		
			    <p>

<strong class="lead"> Privacy Policy 06/01/2015   </strong> 	  <br>	
Atlantic International University is committed to protecting your privacy. The university does not sell, rent, trade or otherwise distribute your e-mail address or personal contact information to any third party. Individuals who supply their e-mails, telephone numbers and/or addresses may receive e-mail, telephone, and/or mail contact from the university regarding academic programs, news, new products or services, upcoming events or promotions. For quality assurance purposes, telephone calls made to or from the university may be monitored for training purposes.
<br>
<br>

As you navigate through the university’s web site, anonymous non-personal information may be collected about your visit such as time spent on the web site, pages visited, and other such information. AIU uses this information to help improve and enhance its web site content and layout. 


<br>
<br>
		
				

<strong class="lead"> Opt Out</strong> 	  <br>	
Individuals who no longer wish to receive e-mail or phone communications form AIU may opt out. To opt out of calls or e-mail communications you may e-mail or write to the university. Be sure to provide the e-mail(s) and/or phone number(s) you wish to no longer be contacted on. The university updates its Opt Out phone list and database every 30 days. The university updates its Opt Out email list and database every 10 days.
<br>

Via e-mail: ioptout@aiu.edu<br>

Via mail: Atlantic International University<br>
Attn: Opt Out List Manager<br>

900 Fort Street – 40<br>

Honolulu, HI 96813
					
<br>
<br>
				
<strong class="lead"> Política de Privacidad    </strong> 	  <br>	
	
Atlantic International University respeta el derecho a su privacidad por lo cual no vende, renta, intercambia o distribuye su e-mail o información personal a ninguna otra entidad. Esta política es estrictamente aplicada por la Universidad. Individuos que le proporcionas su e-mail, dirección, o teléfono será contactados por la universidad atreves de esos medios para comunicar noticias, productos o servicios, y información sobre los programas de AIU. Para propósitos de control de calidad y entrenamiento de personal llamadas a y de la universidad pueden ser monitoreadas.

				
						
<br>
<br>
		
	
	
<strong class="lead"> Copyright Statement   </strong> 	  <br>	
	
©1979-2015 Atlantic International University. All Rights Reserved. You are welcome to view the contents of this web site. However, all content, source code and graphics on this domain (aiu.edu) are protected by U.S. and international Copyright laws, international copyright treaties, as well as other intellectual property laws and treaties. All right, title and interest in the source code (including, but not limited to, any text, writing, graphics, HTML source code, page layout and design, and photographs) are created by and are owned by Atlantic International University unless explicitly noted. None of the content, design, data, software and underlying source code on this domain (aiu.edu) may be downloaded, reproduced, republished, posted, performed, distributed, transmitted, transferred, translated, sold or modified, without the express written permission of Atlantic International University. Atlantic International University will not hesitate to take legal action against anyone found in violation of this Copyright. Under U.S. Copyright Law, the author of a creative work automatically owns the copyright in that work upon its creation. No formal registration is required; ownership is immediate. Ownership of the copyright gives the owner exclusive rights in that work such as the right to display, reproduce, transmit, create derivative works from, publicly perform, distribute, and license the creative work. A copyright owner who has been the victim of copyright infringement is entitled to recover actual damages and profits from the infringer or statutory damages of up to $30,000 per violation. 

				

		  
			  </p>
				  	
					
					
					
					


		  



	
            </div>
            <!--Left Column End -->


<!--  Right Column start ----------------------------------------------->
            <div class="col-md-3">

            <form id="searchForm" action="AIU_Quick_Search.html" method="get">
                <!--  Search  -->
                <div class="well">
                    <h4>AIU Quick Search</h4>
                    <div class="input-group">
                        <input type="text" class="form-control" name="q" id="q" placeholder="Search...">
                        <span class="input-group-btn">
                            <button class="btn btn-default" type="submit">
                                <span class="glyphicon glyphicon-search"></span>
							</button>
                        </span>
                    </div>                    
                </div>
            </form>

                <div class="panel-group" id="accordion">
				
				
            <div class="panel panel-default">
          
		      <div class="panel-heading">
              <h1 class="accordian_heading">  <a data-toggle="collapse" data-parent="#accordion" href="#collapseOne"><span class="glyphicon glyphicon-menu-hamburger">   </span>   About AIU   </a>  </h1>
              </div>

              <div id="collapseOne" class="panel-collapse collapse in">
              
			  
			    <ul class="list-group">
                  <li class="list-group-item"><a href="GeneralInformation.html">  General  Information</a> </li>
                  <li class="list-group-item"><a href="MissionVision.html">  Mission & Vision</a></li>
                  <li class="list-group-item"><a href="faculty.aspx">  Faculty & Staff </a></li>
                  <li class="list-group-item"><a href="SchoolBusinessEconomics.html">  School of Business & Economics</a></li>
				  <li class="list-group-item"><a href="SchoolScienceEngineering.html">  School of Science & Engineering</a></li>
				  <li class="list-group-item"><a href="SocialHumanStudies.html">  School of Social & Human Studies</a></li>

                </ul>
				
              </div>
            </div>
			



			
            <div class="panel panel-default">
          
		      <div class="panel-heading">
              <h1 class="accordian_heading">  <a data-toggle="collapse" data-parent="#accordion" href="#collapseTwo"><span class="glyphicon glyphicon-menu-hamburger">   </span>  	Programs Offered </a>  </h1>
              </div>

              <div id="collapseTwo" class="panel-collapse collapse">
              
			  
			    <ul class="list-group">
                  <li class="list-group-item"><a href="AreasStudy.html"> Areas of Study</a> </li>
                  <li class="list-group-item"><a href="Associates.html"> Associate Degree</a></li>
                  <li class="list-group-item"><a href="Certificate.html"> 	Certificate Program</a></li>
                  <li class="list-group-item"><a href="Bachelors.html">  Bachelor Degree Programs</a></li>
				  <li class="list-group-item"><a href="Masters.html">  	Masters Degree Programs</a></li>
				  <li class="list-group-item"><a href="Doctorate.html"> 	Doctoral Degree Programs</a></li>
				    <li class="list-group-item"><a href="PostDoctorate.html"> 	Post Doctorate</a></li>
					  <li class="list-group-item"><a href="CourseCurriculum.html"> 		Courses & Curriculum	</a></li>
					    <li class="list-group-item"><a href="programregister.html"> 		Register for Program</a></li>

                </ul>
				
              </div>
            </div>
			







			
            <div class="panel panel-default">
          
		      <div class="panel-heading">
              <h1 class="accordian_heading">  <a data-toggle="collapse" data-parent="#accordion" href="#collapseThree"><span class="glyphicon glyphicon-menu-hamburger">   </span>  Distance Learning </a>  </h1>
              </div>

              <div id="collapseThree" class="panel-collapse collapse">
              
			  
			    <ul class="list-group">
                  <li class="list-group-item"><a href="Overview.html"> 	Overview</a> </li>
                  <li class="list-group-item"><a href="Overview.html#quiz1">  	Distance learning Quiz 1	</a></li>
                  <li class="list-group-item"><a href="Overview.html#quiz2">  	Distance learning Quiz 2	</a></li>
                  <li class="list-group-item"><a href="Overview.html#quiz3">  Explanation</a></li>
				  <li class="list-group-item"><a href="faq.html">  FAQ</a></li>
				  <li class="list-group-item"><a href="DownloadCenter.html">  Download Center</a></li>
				    <li class="list-group-item"><a href="Request-Information.html">  	Request Information</a></li>

               </ul>
</div>
            </div>
			



			
            <div class="panel panel-default">
          
		      <div class="panel-heading">
              <h1 class="accordian_heading">  <a data-toggle="collapse" data-parent="#accordion" href="#collapseFour"><span class="glyphicon glyphicon-menu-hamburger">   </span> 	Admissions</a>  </h1>
              </div>

              <div id="collapseFour" class="panel-collapse collapse">
              
			  
			    <ul class="list-group">
                  <li class="list-group-item"><a href="Requirements.html">  Requirements</a> </li>
                  <li class="list-group-item"><a href="Requirements.html#req1">  	Admission Procedures</a></li>
                  <li class="list-group-item"><a href="Requirements.html#req2">  Enrollment</a></li>
                  <li class="list-group-item"><a href="Tuition.html">  Tuition</a></li>
				  <li class="list-group-item"><a href="Tuition.html#fee1"> 	Fee Schedule</a></li>
				  <li class="list-group-item"><a href="Tuition.html#fee2">  	Refund Policies</a></li>
				  	  <li class="list-group-item"><a href="apply-online.html">  		Apply Online</a></li>

                </ul>
				
              </div>
            </div>
			
			
					
            <div class="panel panel-default">
          
		      <div class="panel-heading">
              <h1 class="accordian_heading">  <a data-toggle="collapse" data-parent="#accordion" href="#collapseFive"><span class="glyphicon glyphicon-menu-hamburger">   </span> 	Online Courses</a>  </h1>
              </div>

              <div id="collapseFive" class="panel-collapse collapse">
              
			  
			    <ul class="list-group">
                  <li class="list-group-item"><a href="OnlineCourses.html"> Online Courses</a> </li>

                </ul>
				
              </div>
            </div>
			
			




				
            <div class="panel panel-default">
          
		      <div class="panel-heading">
              <h1 class="accordian_heading">  <a data-toggle="collapse" data-parent="#accordion" href="#collapseSix"><span class="glyphicon glyphicon-menu-hamburger">   </span> Career Center</a>  </h1>
              </div>

              <div id="collapseSix" class="panel-collapse collapse">
              
			  
			    <ul class="list-group">
                  <li class="list-group-item"><a href="CareerCenter.html">  	Career Center</a> </li>
                  <li class="list-group-item"><a href="AskCareerCoach.html"> Ask a Career Coach</a></li>
                  <li class="list-group-item"><a href="TheJobInterview.html">  	The Job Interview</a></li>
                  <li class="list-group-item"><a href="WritingResume.html">  Writing a Resume</a></li>
				  <li class="list-group-item"><a href="available-positions.html"> Available Positions</a></li>


                </ul>
				
              </div>
            </div>
			



<div class="panel panel-default">
          
		      <div class="panel-heading">
              <h1 class="accordian_heading">  <a data-toggle="collapse" data-parent="#accordion" href="#collapseSeven"><span class="glyphicon glyphicon-menu-hamburger">   </span> Online Library </a>  </h1>
              </div>

              <div id="collapseSeven" class="panel-collapse collapse">
              
			  
			    <ul class="list-group">
                  <li class="list-group-item"><a href="Online-Library.html">  	Online Library </a> </li>
                  <li class="list-group-item"><a href="Online-resources.html"> 	Online Resources</a></li>
                  <li class="list-group-item"><a href="54MillionRecords.html">  54 Million Records</a></li>
                  <li class="list-group-item"><a href="Request-Information.html"> 	Request Info</a></li>



                </ul>
				
              </div>
            </div>
			
         
		 
		 
		 <div class="panel panel-default">
          
		      <div class="panel-heading">
              <h1 class="accordian_heading">  <a data-toggle="collapse" data-parent="#accordion" href="#collapseEight"><span class="glyphicon glyphicon-menu-hamburger">   </span> 	Accreditation </a>  </h1>
              </div>

              <div id="collapseEight" class="panel-collapse collapse">
              
			  
			    <ul class="list-group">
                  <li class="list-group-item"><a href="Accreditation.html"> 	Accreditation </a> </li>



                </ul>
				
              </div>
            </div>   
			
			
			
			
			<div class="panel panel-default">
          
		      <div class="panel-heading">
              <h1 class="accordian_heading">  <a data-toggle="collapse" data-parent="#accordion" href="#collapseNine"><span class="glyphicon glyphicon-menu-hamburger">   </span> Press Room </a>  </h1>
              </div>

              <div id="collapseNine" class="panel-collapse collapse">
              
			  
			    <ul class="list-group">
                  <li class="list-group-item"><a href="news.aspx">  	    News & Articles </a> </li>
                  <li class="list-group-item"><a href="http://www.aiu.edu/University/magazine_campus_mundi/current/current.html"> 		AIU Magazine</a></li>
                  <li class="list-group-item"><a href="Representations.html">      Representations</a></li>
                  <li class="list-group-item"><a href="StudentPublications.html"> 	Student Publications </a></li>
				  <li class="list-group-item"><a href="AcademicPublication.html"> 	Academic Advisors Publications </a></li>
				  <li class="list-group-item"><a href="http://www.aiu.edu/Testimonials.aspx"> 	Testimonials </a></li>
				  <li class="list-group-item"><a href="http://www.aiu.edu/DownloadCenter.html"> 	Graduaton Videos </a></li>
				  <li class="list-group-item"><a href="SharewithUs.html"> 	Share with Us </a></li>



                </ul>
				
              </div>
            </div>
		
			
			
			
			<div class="panel panel-default">
          
		      <div class="panel-heading">
              <h1 class="accordian_heading">  <a data-toggle="collapse" data-parent="#accordion" href="#collapseTen"><span class="glyphicon glyphicon-menu-hamburger">   </span> 	Alumni </a>  </h1>
              </div>

              <div id="collapseTen" class="panel-collapse collapse">
              
			  
			    <ul class="list-group">
                  <li class="list-group-item"><a href="AlumniAssociation.html">  	 	            Alumni Association </a> </li>
                  <li class="list-group-item"><a href="Graduates.aspx"> 		        Graduates</a></li>
                  <li class="list-group-item"><a href="Sponsors.html">           Sponsors</a></li>
                  <li class="list-group-item"><a href="http://www.aiu.edu/Testimonials.aspx"> 		Testimonials </a></li>
				  <li class="list-group-item"><a href="http://www.aiu.edu/DownloadCenter.html"> 	    Graduation Videos </a></li>
				  <li class="list-group-item"><a href="StudentPublications.html"> 	            Student Publications </a></li>




                </ul>
				
              </div>
            </div>
			
			
			
			
          </div>
		  
		  

	
	
</div>
 </div>
           <!--  Right Column End -->

								
					


		


           </div>    </section>
    <!-- Main section end  -->


  <div class="clearfix">  	</div>





	  
			 


    <!--  bottom slider start --> 
     <section class="container">
	 
	   <div class="container">
	  
	  
	    <div class="row">
            <div class="col-md-9">
               
            </div>
            <div class="col-md-3">
                <!-- Controls -->
                <div class="controls pull-right hidden-xs">
                    <a class="left fa fa-chevron-left btn btn-primary" href="#carousel-example-generic"
                        data-slide="prev"></a><a class="right fa fa-chevron-right btn btn-primary" href="#carousel-example-generic"
                            data-slide="next"></a>
                </div>
            </div>
        </div>
		
		
        <div id="carousel-example-generic" class="carousel slide hidden-xs" data-ride="carousel">
            <!-- Wrapper for slides -->
            <div class="carousel-inner">
			
                <div class="item active">
				
				
				
				
                    <div class="row">
                        <div class="col-sm-4">
                            <div class="col-item">
                                <div class="photo">
                                    <a href="Bachelors.html"><img src="bootstrap/images/s1.png" alt="a" border="0" class="img-responsive" /></a> </div>
                                <div class="info">
                                    <div class="row">
                                        <div class="price col-md-12">
                                            <h4>    Bachelors Program</h4>
                                            <h2 class="price-text-color">    Bachelors of Marketing </h2>
                                            
                                        </div>
                                        
                                    </div>
                                    <div class="separator clear-left">
                                       
                                        <p class="btn-details">
                                            <i class="fa fa-list"></i><a href="Bachelors.html" class="hidden-sm">More details</a></p>
                                    </div>
                                    <div class="clearfix">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-4">
                            <div class="col-item">
                                <div class="photo">
                                    <a href="Masters.html"><img src="bootstrap/images/s2.png" alt="a" border="0" class="img-responsive" /></a> </div>
                                <div class="info">
                                    <div class="row">
                                        <div class="price col-md-12">
                                            <h4>    Masters Program</h4>
                                            <h2 class="price-text-color">    Masters of Marketing </h2>
                                            
                                        </div>
                                        
                                    </div>
                                    <div class="separator clear-left">
                                       
                                        <p class="btn-details">
                                            <i class="fa fa-list"></i><a href="Masters.html" class="hidden-sm">More details</a></p>
                                    </div>
                                    <div class="clearfix">
                                    </div>
                                </div>
                            </div>
                        </div>
						<div class="col-sm-4">
                            <div class="col-item">
                                <div class="photo">
                                    <a href="Doctorate.html"><img src="bootstrap/images/s3.png" alt="a" border="0" class="img-responsive" /></a> </div>
                                <div class="info">
                                    <div class="row">
                                        <div class="price col-md-12">
                                            <h4>    Doctorate Program</h4>
                                            <h2 class="price-text-color">    Doctorate of Marketing </h2>
                                            
                                        </div>
                                        
                                    </div>
                                    <div class="separator clear-left">
                                       
                                        <p class="btn-details">
                                            <i class="fa fa-list"></i><a href="Doctorate.html" class="hidden-sm">More details</a></p>
                                    </div>
                                    <div class="clearfix">
                                    </div>
                                </div>
                            </div>
                        </div>
                        
                    </div>
					
					
					
					
					
                </div>
				
				
				
				
                <div class="item">
              	
                    <div class="row">
                        <div class="col-sm-4">
                            <div class="col-item">
                                <div class="photo">
                                    <a href="PostDoctorate.html"><img src="bootstrap/images/s4.png" alt="a" border="0" class="img-responsive" /></a> </div>
                                <div class="info">
                                    <div class="row">
                                        <div class="price col-md-12">
                                            <h4>   Post Doctorate Programs </h4>
                                            <h2 class="price-text-color">   Post Doctorate of Marketing </h2>
                                            
                                        </div>
                                        
                                    </div>
                                    <div class="separator clear-left">
                                       
                                        <p class="btn-details">
                                            <i class="fa fa-list"></i><a href="PostDoctorate.html" class="hidden-sm">More details</a></p>
                                    </div>
                                    <div class="clearfix">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-4">
                            <div class="col-item">
                                <div class="photo">
                                    <a href="Associates.html"><img src="bootstrap/images/s5.png" alt="a" border="0" class="img-responsive" /></a> </div>
                                <div class="info">
                                    <div class="row">
                                        <div class="price col-md-12">
                                            <h4>   Associate Programs</h4>
                                            <h2 class="price-text-color">    Associate in Marketing </h2>
                                            
                                        </div>
                                        
                                    </div>
                                    <div class="separator clear-left">
                                       
                                        <p class="btn-details">
                                            <i class="fa fa-list"></i><a href="Associates.html" class="hidden-sm">More details</a></p>
                                    </div>
                                    <div class="clearfix">
                                    </div>
                                </div>
                            </div>
                        </div>
						<div class="col-sm-4">
                            <div class="col-item">
                                <div class="photo">
                                    <a href="Certificate.html"><img src="bootstrap/images/s6.png" alt="a" border="0" class="img-responsive" /></a> </div>
                                <div class="info">
                                    <div class="row">
                                        <div class="price col-md-12">
                                            <h4>   Certificate Programs</h4>
                                            <h2 class="price-text-color">    Certificate in Marketing </h2>
                                            
                                        </div>
                                        
                                    </div>
                                    <div class="separator clear-left">
                                       
                                        <p class="btn-details">
                                            <i class="fa fa-list"></i><a href="Certificate.html" class="hidden-sm">More details</a></p>
                                    </div>
                                    <div class="clearfix">
                                    </div>
                                </div>
                            </div>
                        </div>
                        
                    </div>
					
					
                </div>
				
				
				
				
				
            </div>
        </div>

 </div>  

     </section>
	 <!--  bottom slider End --> 
     <div class="clearfix">  	</div>
	 
	 
	
	 
	 
	 
	 


    <!-- Start Footer ----------->
    <footer class="main_footer"> 
	
	<div class="container" 
	
	<div class="row">
    <div class="col-md-5 col-md-5">
<p class="footer_text1"> Copyright © 1979-2016 Atlantic International University. <br> All rights reserved.   </p> 



<p class="blue2">
<strong> Pioneer Plaza </strong>  <br>
<strong> 900 Fort Street Mall 410 </strong> <br>
<strong> Honolulu, HI 96813   </strong> <br>
800-993-0066 (Toll Free in US)<br>
808-924-9567 (Internationally)<br>
808-947-2488 (Fax) <br>
<span class="white2"> Email: <a href="form.html">info@aiu.edu    </a><span>
</p>
<br><br>


	
             <ul class="social-network social-circle">
                        <li><a href="news.aspx" class="icoRss" title="Rss"><i class="fa fa-rss"></i></a></li>
                        <li><a href="https://www.facebook.com/AIU.University" target="_blank" class="icoFacebook" title="Facebook"><i class="fa fa-facebook"></i></a></li>
                        <li><a href="https://twitter.com/aiu_university" target="_blank"class="icoTwitter" title="Twitter"><i class="fa fa-twitter"></i></a></li>
                        <li><a href="https://www.youtube.com/user/AIUvideos" target="_blank" class="icoGoogle" title="Google +"><i class="fa fa-youtube"></i></a></li>
                        <li><a href="https://www.linkedin.com/edu/school?id=176000" target="_blank" class="icoLinkedin" title="Linkedin"><i class="fa fa-linkedin"></i></a></li>
                    </ul>	
					
					
					
	 </div>  
     
    <div class="col-md-7 col-md-7">
	<a href="index.html" class="btn btn-sm btn-gray pull-right"> <span class="glyphicon glyphicon-home">   </span> Home  </a>
<a href="privacypolicy.html" class="btn btn-sm btn-gray pull-right">  Privacy Policy  </a>
<a href="GeneralInformation.html" class="btn btn-sm btn-gray pull-right">   About Us </a>
	
<br><br><br>




<p class="footerlink1">

<a href="index.html">Home</a> |
<a href="http://aiu.edu/spanish">Spanish</a> |
<a href="http://aiu.edu/aiu/portugese/portout/index.htm">Portugese</a> |
<a href="http://aiu.edu/aiu/chinese/index.html">Chinese</a> |
<a href="http://aiu.edu/aiu/french/frenchout/index.htm">French</a> |

<a href="OnlineCourses.html">Online Courses</a> |
<a href="AvailableCourses.html">Available Courses</a> |
<a href="http://aiu.edu/Course%20Demo/aiu_demo.htm">View Course Demo</a> |
<a href="CareerCenter.html">Career Center</a> |
<a href="available-positions.html">Available Positions</a> |
<a href="AskCareerCoach.html">Ask Career Coach</a> |
<a href="TheJobInterview.html">The Job Interview</a> |
<a href="WritingResume.html">Resume Writing</a> |
<a href="Accreditation.html">Accreditation</a> |
<a href="AreasStudy.html">Areas of Study</a> |
<a href="Bachelors.html">Bachelor Degree Programs</a> |
<a href="Masters.html">Masters Degree Programs</a> |
<a href="Doctorate.html">Doctoral Degree Programs</a> |
<a href="CourseCurriculum.html">Course & Curriculum</a> |
<a href="HumanRights.html">Human Rights</a> |
<a href="Online-Library.html">Online Library</a> |
<a href="Online-resources.html">Link Exchange</a> |
<a href="54MillionRecords.html">Student Resources</a> |
<a href="news.aspx">Press Room</a> |
<a href="Representations.html">Representations</a> |
<a href="StudentPublication.html">Student Publication</a> |
<a href="StudentPublications.aspx">Student Publications</a> |
<a href="SharewithUs.html">Share with Us</a> |
<a href="Graduates.aspx">Graduates</a> |
<a href="Sponsors.html">Sponsors</a> |
<a href="GeneralInformation.html">General Information</a> |
<a href="MissionVision.html">Mission & Vision</a> |
<a href="SchoolBusinessEconomics.html">School of Business and Economics</a> |
<a href="SchoolScienceEngineering.html"> School of Science and Engineering </a> |
<a href="SocialHumanStudies.html">School of Social and Human Studies</a> |
<a href="DownloadCenter.html">Download Center</a> |
<a href="Requirements.html">Admission Requirements</a> |
<a href="https://www.aiu.edu/apply3_phone.aspx">Apply Online </a> |
<a href="Tuition.html">Tuition </a> |
<a href="faculty.aspx">Faculty & Staff</a> |
<a href="Overview.html">Distance Learning Overview </a> |
<a href="http://www.aiu.edu/Testimonials.aspx">Student Testimonials</a> |
<a href="faq.html">Frequently Asked Questions</a> |
<a href="form.html">Distance Learning Request Information</a> |
<a href="programregister.html">Register for Program </a> |
<a href="apply-online.html">Admission Application Form</a>

</p>

	  </div>  
	    </div>  
	
      </div>  	  
    				
				

    </footer>  
	<!-- End Footer -->


<script>
(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function()
{ (i[r].q=i[r].q||[]).push(arguments)}
,i[r].l=1*new Date();a=s.createElement(o),
m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
})(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
ga('create', 'UA-162098-1', 'auto');
ga('send', 'pageview');
</script>


</body>
</html>